FirefoxとThunderbirdに脆弱性、アップデートを

©株式会社マイナビ

United States Computer Emergency Readiness Team (US-CERT)は10月21日(米国時間)、「Mozilla Releases Security Updates for Firefox, Firefox ESR, and Thunderbird|CISA」において、Firefox、Firefox ESR、Thunderbirdに脆弱性が存在すると伝えた。対象の脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要。

脆弱性に関する情報は次のページにまとまっている。

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

  • Firefox 82よりも前のバージョン
  • Firefox ESR 78.4よりも前のバージョン
  • Thunderbird 78.4よりも前のバージョン

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

  • Firefox 82
  • Firefox ESR 78.4
  • Thunderbird 78.4

Firefoxはメニューから「Firefox について」を選択することでバージョンを確認することができる。アップデート可能なバージョンが存在する場合はその旨が表示されるので、指示に従ってFirefoxを再起動することでバージョンアップが適用される。